Installation on Web Hosting Buzz

From Habari Project

Jump to: navigation, search

Web Hosting Buzz does support PHP5, however, by default they use 4.x. To enable PHP5, you need to add a single line to your .htaccess file for the directory in which you want to use PHP5.

AddHandler application/x-httpd-php5 .php

This should be added just above the Habari rules.

WHB provides shell access on requeust.

Personal tools